/* MOBILE */
@media screen and (max-width: 600px) {  
	.infouser .cent { width: 280px!important; }
		.infouser, div.mensagepop {top:70px!important;}
		
		.infouser .closeinfo, div.mensagepop .closeinfo {top:-44px!important; left:22px!important}
		
		
	.cola { width: 100%!important; margin: 50px 0 0 0px!important; }
	.cola h1, div.mensagepop h1 { font-size: 23px!important; }
	.colb { width: 100%!important; float:none!important }
		.colb img { width:50px!important; height:50px!important; margin-bottom: 10px!important; }
	.estrelabig { display: none!important; }
	div.curriculo table, ul.dadosextras li { width:279px!important; }
	.colb .infohead span i {margin-left: 0px!important}
	.colb .infohead h2 {font-size: 16px!important}
	.colb .infohead span.cidade {clear: none!important}
	.colb .infohead span {clear: both!important}
	
	
	div.mensagepop .cent { width: 280px!important; }
	form.msgform label.campolargo input { width: 260px!important; }
	form.msgform label input { width: 260px!important; }
	form.msgform label textarea {width: 260px!important; max-width: 260px!important; }
	form.msgform label input.submitmsg {width: auto!important}
}
/* MOBILE */

@media screen and (min-width: 601px) and (max-width: 890px) {  
		.infouser .cent { width: 400px!important; }
		.infouser, div.mensagepop {top:70px!important;}
		.infouser .closeinfo, .mensagepop .closeinfo {top:-44px!important;}
	.cola { width: 100%!important; margin: 50px 0 0 0px!important; }
	.cola h1, div.mensagepop h1 { font-size: 26px!important; }
	.colb { width: 100%!important; float:none!important }
	.estrelabig { display: none!important; }
	div.mensagepop .cent { width: 400px!important; }
	form.msgform label.campolargo input { width: 382px!important; }
	form.msgform label input { width: 176px!important; }
	form.msgform label textarea { width: 382px!important; max-width: 382px!important; }
	form.msgform label input.submitmsg {width: auto!important}
}

div.ovelayx { width: 100%; height: 100%; background: #000; position: absolute; left: 0px; top:0px; z-index: 99; opacity: 0; visibility: hidden; }

/* INFO DIV */
.infouser { width: 100%; position: absolute; left: 0px; top:100px; z-index: 100; opacity: 0; visibility: hidden; }
	.infouser .cent, div.mensagepop .cent { position: relative; }
	
	a.closeinfo { font-size: 13px; color:#c4c4c4; position: absolute; top:-40px; left:0px; display: block; text-transform: lowercase; font-weight: bold; padding: 0 0 0 0px; }
		a.closeinfo i.set { border-left-color: transparent; border-top-color: transparent; border-bottom-color: transparent; border-style: solid; border-width: 4px; border-radius: 3px; display: inline-block; width: 0px; height: 0px; margin: 0px 12px -1px 0; }
	
		a.closeinfo:hover {opacity: 0.8}
		a.closeinfo:active {opacity: 0.6}
.cola { width: auto; margin-right: 450px; }
	.cola h1 { color:#fff; font-size: 30px; padding: 0 0 10px 0; }
	.cola p { color:#fff; font-size: 13px; white-space: pre-line; }
.colb { width: 400px; float: right; color:#fff; }
.colb .infohead { width: 100%; position: relative;}

.colb .infohead img { border: 4px solid #fff; border-radius: 5px; float: left; margin: 0 20px 0 0; width: 120px; height: 120px; }
.colb .infohead h2 { width: auto; clear: right; display: block; padding: 0 0 3px 0; font-size:18px; }
.colb .infohead span { padding: 5px 0 0 0px; width: auto; display: block; clear: right; font-size:11px; }
	.colb .infohead span span { display:inline!important; clear: none!important; padding: 0!important; }
	.colb .infohead span.cidade { font-size:13px; padding-bottom: 5px; }
		.colb .infohead span.cidade { font-size:13px; }
		.colb .infohead span i { width: 10px; height: 15px; display: inline-block; background-position: -116px -54px; margin: 0px 5px -4px 10px; }
		.colb .infohead span.statusa { color:#4d9136 }
		.colb .infohead span.statusb { color:#797979 }
		
	.colb ul.dadosextras { width: 100%; clear: both; padding: 20px 0 20px 0; }
	ul.dadosextras li { width: 188px; border-bottom: 1px solid rgba(255,255,255,0.2); font-size:12px; padding: 0 0 4px 0; margin: 0 20px 10px 0; display: inline-block; }
	ul.dadosextras li:nth-child(even) {margin-right: 0px; }
	ul.dadosextras li:nth-child(odd) {margin-right: 20px; }
	
	ul.dadosextras li b {float: right;}
	
	div.curriculo { width: 100%; clear:both; }
	
			div.curriculo table { width:399px; font-size:12px }
			div.curriculo tr { padding: 0 0 10px 0; border-bottom: 1px solid rgba(255,255,255,0.2); }
			div.curriculo td { width: auto; padding:11px 0px 4px 0px; white-space: pre-line; }
			
			div.curriculo a.links { background: none!important; }
			
	div.estrelabig { width: 100%; margin:40px 0 0 0; padding: 10px 0 10px 0; text-align: center; }
		div.estrelabig a.bigstar { width:65px; height: 65px; display: block; background-position: -1px -140px; background-color: #000; border-radius: 40px; margin: 0px auto; }
			a.bigstar:hover {box-shadow: 0px 0px 20px rgba(255,255,255,0.2); opacity: 0.8}
			div.estrelabig a.act { background-position: -57px -140px!important; background-color: #181714!important; box-shadow: 0px 0px 40px -7px #ae913f; }
			
			
	/* MENSAGENS */
	
	div.mensagepop {
		left: 0px; top:100px; width: 100%; z-index: 1400; position: absolute; visibility: hidden; opacity: 0;
	}
	
		div.mensagepop .cent { width: 600px; }
		
		div.mensagepop h1 { color:#fff; font-size: 30px; padding: 0 0 10px 0; }
			div.mensagempop form.msgform {  }
				div.mensagepop p.para { font-size:12px; font-weight: bold; color:#fff; margin:10px 0 14px 0; }
				div.mensagepop p.para img { width: 30px; height: 30px; border:2px #fff solid; border-radius: 6px; margin: 0 10px -13px 0px; }
				form.msgform label { margin: 0 12px 12px 0; }
				form.msgform label.margin { margin: 0 12px 12px 0; }
					form.msgform label.campolargo input { width: 582px; }
					form.msgform label input { width: 276px; border-radius: 2px; }
						form.msgform label input:focus, form.msgform label textarea:focus { box-shadow: 0px 0px 15px #d2d2d2; border-color: #c2c2c2!important }
				form.msgform label.margin0 { margin: 0 0 12px 0; }
				form.msgform label textarea { width: 582px; max-width: 582px; border-radius: 2px; }
				form.msgform label.submit {float: right; margin: 0; padding: 0;}
					form.msgform label.submit:focus {box-shadow: 0px 0px 0px #000!important;}
	form.msgform label textarea { width: 582px; border-radius: 2px; }	
		form.msgform label input.submitmsg { border: none; box-shadow: none; font-size: 12px; color: #fff; background-color: none; font-weight: bold; text-align: right; width: 65px; padding: 0px 17px 10px 0; background-position: -57px -111px!important; cursor: pointer; text-transform: lowercase; }
			form.msgform label input.submitmsg:hover { opacity: 0.6; }
			
			div.mensagepop span.status { float: left; }
				div.mensagepop span.sucesso { color:#258929 }
				div.mensagepop span.erro { color:#c00b15 }
				div.mensagepop span.load { padding: 0 0 0 30px; color:#9f9f9f; background: url(../../../../adaptivo/src/img/ajaxloader.gif) no-repeat left -1px;  }
	
.prouser { display: block; height: 18px!important; width: 17px!important; padding:0!important; background-color: #000!important; border-radius: 40px!important; position: absolute; left: -4px; top:-4px; z-index: 99; background-position: -41px -108px!important; box-shadow: 0px 1px 2px -1px #000!important; border:none!important }
	.prouser:hover { background-color: #fdb813!important;}